import { Component } from '@angular/core';
import { ViewEncapsulation } from '@angular/core';
import { HttpClientModule } from '@angular/common/http';

declare var Stimulsoft: any;

@Component({
	selector: 'app-root',
	template: `<div>
					<h2>Stimulsoft Reports.JS - Balancete.mrt - Viewer</h2>
					<div id="viewerContent"></div>
				</div>`,
	encapsulation: ViewEncapsulation.None
})

export class AppComponent {
	options: any = new Stimulsoft.Viewer.StiViewerOptions();
	viewer: any = new Stimulsoft.Viewer.StiViewer(this.options, 'StiViewer', false);

	async ngOnInit() {
		const informacoesRelatorio = [
		{
		"json":
		{
		"retorno":
		{
		"titulo":"Balancete do movimento 01/2019 a 12/2019",
		"subTitulo":"Estabelecimento Modelo - 73.434.821/0001-00\nNIRE:  DATA: ",
		"responsavel":"Empresa Modelo\nFulano de Tal - Empresário\nCPF: 999.999.999-99\nRG: 999999999",
		"contador":"Ciclano de Tal - Contador\nCPF: 445.037.766-49\nUF/CRC: 1234567890/O-PR",
		"resumoGruposPrincipais":true,
		"conferencia":false,
		"linhaParaAssinar":true,
		"resultadoGruposPrincipais":"350,00 C",
		"contas": [
		{
		"codigo":"1",
		"nome":"ATIVO",
		"saldoAnterior":"0,00 D",
		"debitos":"100.500,00",
		"creditos":"150,00",
		"saldoAtual":"100.350,00 D",
		"nivel":1,
		"estaZerado":false
		},{
		"codigo":"1.1",
		"nome":"CIRCULANTE",
		"saldoAnterior":"0,00 D",
		"debitos":"100.500,00",
		"creditos":"150,00",
		"saldoAtual":"100.350,00 D",
		"nivel":2,
		"estaZerado":false
		},{
		"codigo":"1.1.01",
		"nome":"DISPONIBILIDADES",
		"saldoAnterior":"0,00 D",
		"debitos":"100.500,00",
		"creditos":"150,00",
		"saldoAtual":"100.350,00 D",
		"nivel":3,
		"estaZerado":false
		},{
		"codigo":"1.1.01.01",
		"nome":"CAIXA",
		"saldoAnterior":"0,00 D",
		"debitos":"100.500,00",
		"creditos":"150,00",
		"saldoAtual":"100.350,00 D",
		"nivel":4,
		"estaZerado":false
		},{
		"codigo":"1.1.01.01.0001",
		"nome":"Caixa Geral",
		"saldoAnterior":"0,00 D",
		"debitos":"100.500,00",
		"creditos":"150,00",
		"saldoAtual":"100.350,00 D",
		"nivel":5,
		"estaZerado":false
		},{
		"codigo":"1.1.01.02",
		"nome":"BANCOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,
		"estaZerado":true
		},{
		"codigo":"1.1.01.02.0001",
		"nome":"(Nome do Banco - C/ Movimento)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.01.03",
		"nome":"VALORES MOBILIÁRIOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.01.03.0001",
		"nome":"Valores Mobiliários - Mercado de Capitais Interno",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.01.03.0002",
		"nome":"Valores Mobiliários - Mercado de Capitais Externo",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.01.03.0003",
		"nome":"Valores Mobiliários - Aplicações de Subvenções",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.01.03.0004",
		"nome":"Valores Mobiliários - Aplicações de Doações",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.01.03.0005",
		"nome":"Val Mob - Apl de Outros Recursos Sujeitos a Restri",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.01.04",
		"nome":"TITULOS DE CAPITALIZAÇÃO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.01.04.0001",
		"nome":"(Nome do Banco - Título de Capitalização)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02",
		"nome":"CRÉDITOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"1.1.02.01",
		"nome":"CLIENTES NACIONAIS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.02.01.0001",
		"nome":"(Nome dos Clientes Nacionais)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.02",
		"nome":"CLIENTES NO EXTERIOR",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.02.02.0001",
		"nome":"(Nome dos Clientes Internacionais)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.03",
		"nome":"OUTROS VALORES A RECEBER",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.02.03.0001",
		"nome":"Outras Contas a Receber",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.04",
		"nome":"DUPLICATAS CONTA VINCULADA",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.02.04.0001",
		"nome":"(Nome do Banco - Conta Garantida)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.06",
		"nome":"CHEQUES DEVOLVIDOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.02.06.0001",
		"nome":"Banco Conta Caucionada",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.06.0002",
		"nome":"Cheques Devolvidos",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.07",
		"nome":"ADIANTAMENTOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.02.07.0001",
		"nome":"Adiantamento de Salários",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.07.0002",
		"nome":"Adiantamento Despesa de Viagem",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.07.0003",
		"nome":"Adiantamento de Férias",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.07.0004",
		"nome":"Adiantamento 13º Salário",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.07.0005",
		"nome":"Adiantamento de Pro-Labore a Diretores",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.07.0006",
		"nome":"Adiantamento de PIS a Empregados",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.08",
		"nome":"ADIANTAMENTO A FORNECEDORES",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.02.08.0001",
		"nome":"Adiantamento a Fornecedor",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09",
		"nome":"IMPOSTOS E CONTRIBUIÇÕES A RECUPERAR",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.02.09.0001",
		"nome":"CSLL a Recuperar/Compensar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0002",
		"nome":"CSLL a Compensar Lei 10.833/03",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0003",
		"nome":"COFINS a Recuperar/Compensar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0004",
		"nome":"COFINS a Compensar Lei 10.833/03",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0005",
		"nome":"ICMS a Recuperar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0006",
		"nome":"ICMS a Recup. s/Ativo Imobilizado",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0007",
		"nome":"IPI a Recuperar/Compensar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0008",
		"nome":"IPI a Compensar Pedido Restituição",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0009",
		"nome":"IRRF s/Aplicações Financeiras",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0010",
		"nome":"IRRF a Recuperar/Compensar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0011",
		"nome":"IRPJ a Recuperar/Compensar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0012",
		"nome":"PIS a Recuperar/Compensar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0013",
		"nome":"PIS a Compensar Lei 10.833/03",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0014",
		"nome":"PIS/COFINS/CSLL a Recuperar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0015",
		"nome":"Crédito de PIS Não-Cumulativo",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.09.0016",
		"nome":"Crédito COFINS Não-Cumulativo",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.10",
		"nome":"CRÉDITOS FISCAIS CSLL BASE CALC.NEGATIVA",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.02.10.0001",
		"nome":"Base Negativa CSLL - Exerc. Anteriores",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.02.11",
		"nome":"CRÉDITOS FISCAIS IRPJ-BASE CALC.NEGATIVA",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.02.11.0001",
		"nome":"Base Negativa IRPJ - Exerc. Anteriores",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03",
		"nome":"ESTOQUES",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"1.1.03.01",
		"nome":"ESTOQUE DE MERCADORIAS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.03.01.0001",
		"nome":"Mercadorias para Revenda",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.01.0002",
		"nome":"Insumos (materiais diretos)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.01.0003",
		"nome":"Produtos em Elaboração",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.01.0004",
		"nome":"Produtos Acabados",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.01.0005",
		"nome":"Serviços em Andamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.01.0006",
		"nome":"Insumos Agropecuários",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.01.0007",
		"nome":"Produtos Agropecuários em Formação",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.01.0008",
		"nome":"Produtos Agropecuários Acabados",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.01.0009",
		"nome":"Imóveis Destinados à Venda",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.01.0010",
		"nome":"Constr em Andamento de Imóveis Destinados à Venda",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.01.0011",
		"nome":"Estoques Destinados à Doação",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.02",
		"nome":"(-) DEVOLUÇÕES DE COMPRAS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.03.02.0001",
		"nome":"Devoluções de Compras",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.03",
		"nome":"TRANSFERÊNCIA DE MERCADORIAS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.03.03.0001",
		"nome":"Transferência de Mercadorias",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.04",
		"nome":"ESTOQUE DE TERCEIROS EM NOSSO PODER",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.03.04.0001",
		"nome":"Estoque de Terceiros em N/Poder",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.04.0002",
		"nome":"Entrada P/Industrialização",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.04.0003",
		"nome":"Entrada P/Conserto",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.04.0004",
		"nome":"Entrada P/Demonstração",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.04.0005",
		"nome":"Entrada P/Empréstimo",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.04.0006",
		"nome":"Entrada em Consignação",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.04.0007",
		"nome":"Entrada p/ Garantia",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.04.0008",
		"nome":"Entrada p/ Locação",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.04.0009",
		"nome":"Entrada em Comodato",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.05",
		"nome":"NOSSO ESTOQUE EM PODER DE TERCEIROS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.03.05.0001",
		"nome":"N/Estoque em Poder de Terceiros",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.05.0002",
		"nome":"Remessa P/Industrialização",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.05.0003",
		"nome":"Remessa P/Conserto",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.05.0004",
		"nome":"Remessa P/Demonstração",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.05.0005",
		"nome":"Remessa P/Exposição",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.05.0006",
		"nome":"Remessa P/Empréstimo",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.05.0007",
		"nome":"Remessa em Consignação",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.05.0008",
		"nome":"Remessa P/Locação",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.05.0009",
		"nome":"Remessa em Garantia",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.06",
		"nome":"(-) IMPOSTOS S/ESTOQUE DE TERCEIROS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.03.06.0001",
		"nome":"(-) ICMS s/Estoque de Terceiros",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.06.0002",
		"nome":"(-) IPI s/Estoque de Terceiros",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.07",
		"nome":"IMPORTAÇÕES EM ANDAMENTO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.03.07.0001",
		"nome":"D.I. nº 0000000-0 Importação",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.03.08",
		"nome":"COMPRAS PARA ENTREGA FUTURA",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.03.08.0001",
		"nome":"Compras p/Entrega Futura",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.04",
		"nome":"DESPESAS DO EXERCÍCIO SEGUINTE",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"1.1.04.01",
		"nome":"SEGUROS A APROPRIAR",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.04.01.0001",
		"nome":"Seguros de Veículos",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.04.01.0002",
		"nome":"Seguros Prédios/Bens/Estoques",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.04.01.0003",
		"nome":"Seguros s/Lucros Cessantes",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.04.02",
		"nome":"ASSINATURAS A APROPRIAR",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.04.02.0001",
		"nome":"Assinaturas de Jornais/Boletins/Revistas",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.04.03",
		"nome":"DESPESAS FINANCEIRAS A APROPRIAR",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.04.03.0001",
		"nome":"Juros s/ Financiamentos a Apropriar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.1.05",
		"nome":"CONTAS RETIFICADORAS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"1.1.05.01",
		"nome":"(-) DUPLICATAS DESCONTADAS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.1.05.01.0001",
		"nome":"(Nome do Banco  - Duplicatas Descontadas)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2",
		"nome":"ATIVO NÃO CIRCULANTE",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":2,"estaZerado":true},
		{"codigo":"1.2.01",
		"nome":"REALIZÁVEL  A LONGO PRAZO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"1.2.01.01",
		"nome":"VALORES MOBILIÁRIOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.01.01.0001",
		"nome":"(Idem - Classificação: 1.1.01.03)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.01.02",
		"nome":"DÉBITOS DE SÓCIOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.01.02.0001",
		"nome":"(Nome do Sócio)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.01.03",
		"nome":"EMPRÉSTIMOS A EMPRESAS LIGADAS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.01.03.0001",
		"nome":"(Nome da Empresa Ligada)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.01.04",
		"nome":"EMPRÉSTIMOS A TERCEIROS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.01.04.0001",
		"nome":"(Nome Empréstimo de Terceiros)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.01.05",
		"nome":"DEPÓSITOS JUDICIAIS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.01.05.0001",
		"nome":"Depósitos Judiciais",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.02",
		"nome":"INVESTIMENTOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"1.2.02.01",
		"nome":"PARTICIPAÇÕES SOCIETÁRIAS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.02.01.0001",
		"nome":"Participação Societárias",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03",
		"nome":"IMOBILIZADO - MATRIZ",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"1.2.03.01",
		"nome":"IMOBILIZADO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.03.01.0001",
		"nome":"Benfeitoria em Imóveis de Terceiros",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.01.0002",
		"nome":"Direito de Uso Linhas Telefônicas",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.01.0003",
		"nome":"Edifícios e Construções",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.01.0004",
		"nome":"Equipamentos de Informática",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.01.0005",
		"nome":"Ferramentas",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.01.0006",
		"nome":"Instalações",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.01.0007",
		"nome":"Máquinas e Equipamentos",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.01.0008",
		"nome":"Modelos, Moldes e Matrizes",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.01.0009",
		"nome":"Móveis e Utensílios",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.01.0010",
		"nome":"Terrenos",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.01.0011",
		"nome":"Veículos",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.02",
		"nome":"CONSTRUÇÕES EM ANDAMENTO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.03.02.0001",
		"nome":"Imóvel",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.03",
		"nome":"PARTICIPAÇÃO EM CONSÓRCIOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.03.03.0001",
		"nome":"Consórcio",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.04",
		"nome":"(-) DEPRECIAÇÃO ACUMULADA",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.03.04.0001",
		"nome":"Deprec.de Edificações",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.04.0002",
		"nome":"Deprec.de Equip.de Informática",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.04.0003",
		"nome":"Deprec.de Ferramentas",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.04.0004",
		"nome":"Deprec.de Instalações",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.04.0005",
		"nome":"Deprec.de Máquinas e Equipamentos",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.04.0006",
		"nome":"Deprec.de Modelos, Moldes e Matrizes",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.04.0007",
		"nome":"Deprec.de Móveis e Utensílios",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.04.0008",
		"nome":"Deprec.de Veículos",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.05",
		"nome":"(-) AMORTIZAÇÃO ACUMULADA",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.03.05.0001",
		"nome":"Amortiz.Benfeit.em Imóveis de Terceiros",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.05.0004",
		"nome":"Amortiz.Direito Uso Linhas Telefônica",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.06",
		"nome":"ICMS S/IMOBILIZADO - PARCELA NÃO CREDITADA",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.03.06.0001",
		"nome":"ICMS s/ Imobilizado parc. não creditável",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.03.06.0002",
		"nome":"(-) Amortização ICMS não creditado",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.04",
		"nome":"BENS INTAGÍVEIS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"1.2.04.01",
		"nome":"INTANGÍVEL",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.04.01.0001",
		"nome":"Concessões",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.04.01.0002",
		"nome":"Desenvolvimento de Produtos",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.04.01.0003",
		"nome":"Direitos Autorais",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.04.01.0004",
		"nome":"Franquias",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.04.01.0005",
		"nome":"Fundo de Comércio",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.04.01.0006",
		"nome":"Marcas e Patentes",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.04.01.0007",
		"nome":"Software ou Programas de Computador",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.04.01.0008",
		"nome":"Outras",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.05.02",
		"nome":"(-) AMORTIZAÇÃO DO INTANGÍVEL",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.05.02.0002",
		"nome":"(Amortização - Nome do Bem)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.06",
		"nome":"TRANSFERÊNCIAS DE ATIVO IMOBILIZADO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"1.2.06.01",
		"nome":"TRANSFERÊNCIA DE ATIVO IMOBILIZADO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.06.01.0001",
		"nome":"Transferência de Ativo Imobilizado",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.07",
		"nome":"DIFERIDO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"1.2.07.01",
		"nome":"DESPESAS PRÉ-INDUSTRIAIS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"1.2.07.01.0001",
		"nome":"Gastos Gerais de Implantação",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"1.2.07.01.0002",
		"nome":"(-) Amortização Acumulada",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2",
		"nome":"PASSIVO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"100.000,00",
		"saldoAtual":"100.000,00 C",
		"nivel":1,"estaZerado":false},
		{"codigo":"2.1",
		"nome":"CIRCULANTE",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":2,"estaZerado":true},
		{"codigo":"2.1.01",
		"nome":"OBRIGAÇÕES A CURTO PRAZO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"2.1.01.01",
		"nome":"FINANCIAMENTOS A CURTO PRAZO - SFN",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.01.01.0001",
		"nome":"(Nome Banco Conta Empréstimo)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.01.02",
		"nome":"CHEQUES A COMPENSAR",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.01.02.0001",
		"nome":"(Banco - Cheque a Compensar)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.01.03",
		"nome":"LIMITE DE CRÉDITO CHEQUE ESPECIAL",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.01.03.0001",
		"nome":"(Banco - Conta Limite)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.02",
		"nome":"FORNECEDORES",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"2.1.02.01",
		"nome":"FORNECEDORES NACIONAIS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.02.01.0001",
		"nome":"Fornecedores Nacionais",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.02.02",
		"nome":"FORNECEDORES ESTRANGEIROS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.02.02.0001",
		"nome":"Fornecedores Internacionais",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03",
		"nome":"OBRIGAÇÕES TRABALHISTAS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"2.1.03.01",
		"nome":"FOLHA DE PAGAMENTO - EMPREGADOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.03.01.0001",
		"nome":"Salários a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.01.0002",
		"nome":"Férias a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.01.0003",
		"nome":"Rescisões a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.01.0004",
		"nome":"13º Salário a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.01.0005",
		"nome":"Comissões a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.02",
		"nome":"PROVISÕES DE FÉRIAS E 13º SALÁRIO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.03.02.0001",
		"nome":"Provisão de Férias",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.02.0002",
		"nome":"Provisão de INSS s/Férias",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.02.0003",
		"nome":"Provisão de FGTS s/Férias",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.02.0004",
		"nome":"Provisão de 13º Salário",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.02.0005",
		"nome":"Provisão de INSS s/13º Salário",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.02.0006",
		"nome":"Provisão FGTS s/13º Salário",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.03",
		"nome":"FOLHA DE PAGAMENTO - AUTÔNOMOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.03.03.0001",
		"nome":"Rendimentos a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.04",
		"nome":"FOLHA DE PAGAMENTO - DIRIGENTES",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.03.04.0001",
		"nome":"Pro-Labore a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.05",
		"nome":"ENCARGOS SOCIAIS A PAGAR",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.03.05.0001",
		"nome":"Contribuição Sindical a Recolher",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.05.0002",
		"nome":"FGTS a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.05.0003",
		"nome":"INSS a Recolher",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.03.05.0004",
		"nome":"Previdência Privada a Recolher",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.04",
		"nome":"OBRIGAÇÕES TRIBUTÁRIAS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"2.1.04.01",
		"nome":"IMPOSTOS RETIDOS A RECOLHER",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.04.01.0001",
		"nome":"INSS Retido a Recolher",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.04.01.0002",
		"nome":"IRRF a Recolher - Pessoa Física",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.04.01.0003",
		"nome":"IRRF a Recolher - Pessoa Jurídica",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.04.01.0004",
		"nome":"ISS Retido a Recolher",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.04.01.0005",
		"nome":"PIS/COFINS/CSLL Retido a Recolher",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.04.02",
		"nome":"IMPOSTOS E CONTRIBUIÇÃO S/ O LUCRO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.04.02.0001",
		"nome":"Provisão para o Imposto de Renda",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.04.02.0002",
		"nome":"Provisão Contrib.Social s/Lucro Líquido",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.04.03",
		"nome":"IMPOSTOS E CONTRIBUIÇÃO S/ RECEITAS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.04.03.0001",
		"nome":"COFINS a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.04.03.0002",
		"nome":"ICMS a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.04.03.0003",
		"nome":"IPI  a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.04.03.0004",
		"nome":"ISS a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.04.03.0005",
		"nome":"PIS a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.04.03.0006",
		"nome":"Simples a pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.05",
		"nome":"PARCELAMENTOS CURTO PRAZO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"2.1.05.01",
		"nome":"PARCELAMENTOS TRIBUTÁRIOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.05.01.0001",
		"nome":"COFINS Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.05.01.0002",
		"nome":"CSLL Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.05.01.0003",
		"nome":"FGTS Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.05.01.0004",
		"nome":"ICMS Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.05.01.0005",
		"nome":"INSS Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.05.01.0006",
		"nome":"IPI Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.05.01.0007",
		"nome":"IRPJ Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.05.01.0008",
		"nome":"PIS Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.06",
		"nome":"OUTRAS OBRIGAÇÕES",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"2.1.06.01",
		"nome":"CONTAS DE CONSUMO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.06.01.0001",
		"nome":"Consumo de Água/Esgoto",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.06.01.0003",
		"nome":"Consumo de Energia Elétrica",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.06.01.0004",
		"nome":"Consumo de Telefone",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.06.01.0005",
		"nome":"Consumo de Internet",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.06.02",
		"nome":"OUTRAS CONTAS A PAGAR",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.06.02.0001",
		"nome":"Aluguel a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.06.02.0002",
		"nome":"Assinaturas de Periódicos a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.06.02.0003",
		"nome":"Cheques a Compensar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.06.02.0004",
		"nome":"Doações a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.06.02.0005",
		"nome":"Pensão Alimenticia a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.06.02.0006",
		"nome":"Seguros a Pagar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.1.06.03",
		"nome":"ADIANTAMENTO DE CLIENTES",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.1.06.03.0001",
		"nome":"Adiantamento Clientes",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2",
		"nome":"PASSIVO NÃO CIRCULANTE",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":2,"estaZerado":true},
		{"codigo":"2.2.01",
		"nome":"EXIGÍVEL A LONGO PRAZO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"2.2.01.01",
		"nome":"FINANCIAMENTOS A LONGO PRAZO - SFN",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.2.01.01.0001",
		"nome":"(Nome Banco Conta Empréstimo)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.01.02",
		"nome":"EMPRÉSTIMO DE SÓCIOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.2.01.02.0001",
		"nome":"(Nome do Sócio)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.01.03",
		"nome":"EMPRÉSTIMO DE EMPRESAS LIGADAS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.2.01.03.0001",
		"nome":"(Nome da Empresa Ligada)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.01.04",
		"nome":"EMPRÉSTIMOS A TERCEIROS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.2.01.04.0001",
		"nome":"(Nome do Terceiro)",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.01.05",
		"nome":"PARCELAMENTOS TRIBUTÁRIOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.2.01.05.0001",
		"nome":"COFINS Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.01.05.0002",
		"nome":"CSLL Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.01.05.0003",
		"nome":"FGTS Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.01.05.0004",
		"nome":"ICMS Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.01.05.0005",
		"nome":"INSS Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.01.05.0006",
		"nome":"IPI Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.01.05.0007",
		"nome":"IRPJ Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.01.05.0008",
		"nome":"ISS Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.01.05.0009",
		"nome":"PIS Parcelamento",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.03",
		"nome":"RECEITA DIFERIDA",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":3,"estaZerado":true},
		{"codigo":"2.2.03.01",
		"nome":"RECEITAS DIFERIDAS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.2.03.01.0001",
		"nome":"Receitas a Realizar",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.03.02",
		"nome":"CUSTOS DIFERIDOS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		{"codigo":"2.2.03.02.0001",
		"nome":"Custos Diferidos",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true},
		{"codigo":"2.2.03.03",
		"nome":"DESPESAS DIFERIDAS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":4,"estaZerado":true},
		// {"codigo":"2.2.03.03.0001",
		// "nome":"Despesas Diferidas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4",
		// "nome":"PATRIMÔNIO LÍQUIDO",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"100.000,00",
		// "saldoAtual":"100.000,00 C",
		// "nivel":2,"estaZerado":false},
		// {"codigo":"2.4.01",
		// "nome":"CAPITAL SOCIAL",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"100.000,00",
		// "saldoAtual":"100.000,00 C",
		// "nivel":3,"estaZerado":false},
		// {"codigo":"2.4.01.01",
		// "nome":"CAPITAL SOCIAL REALIZADO",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"100.000,00",
		// "saldoAtual":"100.000,00 C",
		// "nivel":4,"estaZerado":false},
		// {"codigo":"2.4.01.01.0001",
		// "nome":"Capital Social Realizado",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"100.000,00",
		// "saldoAtual":"100.000,00 C",
		// "nivel":5,"estaZerado":false},
		// {"codigo":"2.4.01.02",
		// "nome":"(-) CAPITAL A REALIZAR",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"2.4.01.02.0001",
		// "nome":"Capital Social a Realizar",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02",
		// "nome":"RESERVAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"2.4.02.01",
		// "nome":"RESERVAS DE CAPITAL",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"2.4.02.01.0001",
		// "nome":"Reserva de Correção do Capital Realizado",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02.02",
		// "nome":"AJUSTES DE AVALIAÇÃO PATRIMONIAL",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"2.4.02.02.0001",
		// "nome":"Ajustes às Normas Internacionais de Contabilidade",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02.03",
		// "nome":"RESERVAS DE LUCROS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"2.4.02.03.0001",
		// "nome":"Res para Aumento Capital (Lei 9249/95,art.9o,§9o)",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02.03.0002",
		// "nome":"Reservas de Capital",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02.03.0003",
		// "nome":"Reservas de Lucros",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02.03.0004",
		// "nome":"Res Lucros - Doações e Subvenções para Invest",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02.03.0005",
		// "nome":"Res de Lucros - Prêmio na Emissão de Debêntures",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02.03.0006",
		// "nome":"Reservas de Reavaliação",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02.03.0007",
		// "nome":"Outras Reservas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02.04",
		// "nome":"PREJUÍZOS ACUMULADOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"2.4.02.04.0002",
		// "nome":"(-) Prejuízos Acumulados",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02.04.0003",
		// "nome":"Ajustes Credores Exercícios Anteriores",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02.04.0004",
		// "nome":"Ajustes Devedores Exercícios Anteriores",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02.05",
		// "nome":"RESULTADO DO EXERCÍCIO",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"2.4.02.05.0001",
		// "nome":"Lucro do Exercício",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02.05.0002",
		// "nome":"Prejuízo do Exercício",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"2.4.02.06",
		// "nome":"(-) LUCROS DISTRIBUÍDOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"2.4.02.06.0001",
		// "nome":"Lucros Distribuídos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3",
		// "nome":"CONTAS DE RESULTADO - RECEITAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"500,00",
		// "saldoAtual":"500,00 C",
		// "nivel":1,"estaZerado":false},
		// {"codigo":"3.1",
		// "nome":"RECEITAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"500,00",
		// "saldoAtual":"500,00 C",
		// "nivel":2,"estaZerado":false},
		// {"codigo":"3.1.01",
		// "nome":"RECEITAS OPERACIONAIS VENDAS E SERVIÇOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"500,00",
		// "saldoAtual":"500,00 C",
		// "nivel":3,"estaZerado":false},
		// {"codigo":"3.1.01.01",
		// "nome":"RECEITA BRUTA VENDAS NO PAÍS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.1.01.01.0001",
		// "nome":"Venda Produtos Fabricação Própria",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.01.01.0002",
		// "nome":"Industrialização de Mercadorias",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.01.01.0003",
		// "nome":"Revenda de Mercadorias",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.01.02",
		// "nome":"RECEITA DE SERVIÇOS NO PAIS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.1.01.02.0001",
		// "nome":"Receita de Serviços",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.01.03",
		// "nome":"RECEITA BRUTA DE VENDAS P/EXTERIOR",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"500,00",
		// "saldoAtual":"500,00 C",
		// "nivel":4,"estaZerado":false},
		// {"codigo":"3.1.01.03.0001",
		// "nome":"Venda de Produtos Fabricação Própria (EX)",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"500,00",
		// "saldoAtual":"500,00 C",
		// "nivel":5,"estaZerado":false},
		// {"codigo":"3.1.01.03.0002",
		// "nome":"Revenda de Mercadorias (EX)",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.02",
		// "nome":"(-) DEDUÇÕES DA RECEITA BRUTA",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"3.1.02.01",
		// "nome":"DEVOLUÇÕES E ABATIMENTOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.1.02.01.0001",
		// "nome":"Devolução de Vendas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.02.01.0002",
		// "nome":"Abatimentos Concedidos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.02.02",
		// "nome":"IMPOSTOS SOBRE VENDAS E SERVIÇOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.1.02.02.0001",
		// "nome":"COFINS sobre Vendas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.02.02.0002",
		// "nome":"ICMS sobre Vendas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.02.02.0003",
		// "nome":"IPI sobre Vendas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.02.02.0004",
		// "nome":"ISS sobre Serviços",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.02.02.0005",
		// "nome":"PIS sobre Vendas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.02.03",
		// "nome":"(-) IMPOSTOS S/ DEVOLUÇÃO DE VENDAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.1.02.03.0001",
		// "nome":"(-) Cofins Não-Cumulativo s/ Dev. Vendas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.02.03.0002",
		// "nome":"(-) ICMS sobre Devolução de Vendas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.02.03.0003",
		// "nome":"(-) IPI s/Devolução de Vendas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.02.03.0004",
		// "nome":"(-) Pis Não-Cumulativo s/ Dev. Vendas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.03",
		// "nome":"RECEITAS FINANCEIRAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"3.1.03.01",
		// "nome":"RECEITAS COM ATUALIZAÇÕES",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.1.03.01.0001",
		// "nome":"Variação Monetária Ativa",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.03.01.0002",
		// "nome":"Variação Cambial Ativa",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.03.02",
		// "nome":"GANHOS COM APLICAÇÕES FINANCEIRAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.1.03.02.0001",
		// "nome":"Ganho Real Aplic.Renda Variável",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.03.02.0002",
		// "nome":"Ganho Real Aplicações Renda Fixa",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.03.02.0003",
		// "nome":"Rendimento Aplic.Automática C/Corrente",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.03.02.0004",
		// "nome":"Rendimento Caderneta de Poupança",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.03.03",
		// "nome":"JUROS E DESCONTOS OBTIDOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.1.03.03.0001",
		// "nome":"Juros Recebidos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.03.03.0002",
		// "nome":"Descontos Obtidos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.03.04",
		// "nome":"(-) TRIBUTOS S/RECEITAS FINANCEIRAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.1.03.04.0001",
		// "nome":"PIS sobre Receitas Financeiras",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.03.04.0002",
		// "nome":"COFINS sobre Receitas Financeiras",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.04",
		// "nome":"OUTRAS RECEITAS OPERACIONAIS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"3.1.04.01",
		// "nome":"LUCROS PARTIC.EM OUTRAS SOCIEDADES",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.1.04.01.0001",
		// "nome":"Resultado de Coligadas e Controladas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.04.02",
		// "nome":"VENDAS DIVERSAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.1.04.02.0001",
		// "nome":"Venda de Sucatas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.04.03",
		// "nome":"BRINDES E AMOSTRAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.1.04.03.0001",
		// "nome":"Amostras",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.1.04.03.0002",
		// "nome":"Brindes e Bonificações",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2",
		// "nome":"RESULTADOS NÃO OPERACIONAIS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":2,"estaZerado":true},
		// {"codigo":"3.2.01",
		// "nome":"ALIENAÇÃO DE BENS PERMANENTES",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"3.2.01.01",
		// "nome":"ALIENAÇÃO DE INVESTIMENTOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.2.01.01.0001",
		// "nome":"Dividendos Recebidos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.01.01.0002",
		// "nome":"Alienação Partic.Societárias",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.01.02",
		// "nome":"ALIENAÇÃO DE IMOBILIZADO",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.2.01.02.0001",
		// "nome":"Alienação de Máquinas e Equipamentos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.01.02.0002",
		// "nome":"Alienação de Móveis e Utensílios",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.01.02.0003",
		// "nome":"Alienação de Ferramentas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.01.02.0004",
		// "nome":"Alienação de Imóveis",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.01.02.0005",
		// "nome":"Alienação de Veículos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.01.02.0006",
		// "nome":"Alienação de Equip.de Informática",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.02",
		// "nome":"DEDUÇÕES DAS ALIENAÇÕES DE BENS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"3.2.02.01",
		// "nome":"CUSTO DA ALIENAÇÃO DE INVESTIMENTOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.2.02.01.0001",
		// "nome":"Custo Alienação Partic.Societárias",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.02.02",
		// "nome":"CUSTO DA ALIENAÇÃO DE IMOBILIZADO",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.2.02.02.0001",
		// "nome":"Custo Alienação Máqs.e Equipamentos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.02.02.0002",
		// "nome":"Custo Alienação Movs.e Utensílios",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.02.02.0003",
		// "nome":"Custo Alienação Ferramentas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.02.02.0004",
		// "nome":"Custo Alienação de Imóveis",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.02.02.0005",
		// "nome":"Custo Alienação de Veículos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.02.02.0006",
		// "nome":"Custo Alienação Equip.Informática",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.03",
		// "nome":"OUTRAS RECEITAS NÃO OPERACIONAIS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"3.2.03.01",
		// "nome":"INDENIZAÇÃO DE SEGUROS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.2.03.01.0001",
		// "nome":"Indenização de Seguros",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"3.2.03.02",
		// "nome":"OUTRAS RECEITAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"3.2.03.02.0001",
		// "nome":"Recuperação de Despesas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4",
		// "nome":"CONTAS DE RESULTADO - CUSTOS E DESPESAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"150,00",
		// "creditos":"0,00",
		// "saldoAtual":"150,00 D",
		// "nivel":1,"estaZerado":false},
		// {"codigo":"4.1",
		// "nome":"CUSTOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":2,"estaZerado":true},
		// {"codigo":"4.1.01",
		// "nome":"CUSTOS DAS MERCADORIAS E PRODUTOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"4.1.01.01",
		// "nome":"CUSTOS DAS MERCADORIAS VENDIDAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.1.01.01.0001",
		// "nome":"Compra de Mercadorias",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02",
		// "nome":"CUSTO DOS PRODUTOS VENDIDOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"4.1.02.01",
		// "nome":"CUSTO DAS MATÉRIAS PRIMAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.1.02.01.0001",
		// "nome":"Custo das Matérias Primas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.02",
		// "nome":"CUSTO DOS PRODUTOS ACABADOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.1.02.02.0001",
		// "nome":"Custo dos Produtos Acabados",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03",
		// "nome":"CUSTO DE MÃO-DE-OBRA DIRETA",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.1.02.03.0001",
		// "nome":"13º Salário",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0002",
		// "nome":"Abono Salarial",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0003",
		// "nome":"Adicional Insalubridade",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0004",
		// "nome":"Adicional Noturno",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0005",
		// "nome":"Assiduidade",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0006",
		// "nome":"Assistência Médica",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0007",
		// "nome":"Aviso Prévio/Indeniz.Trabalhistas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0008",
		// "nome":"DSR - Descanso Semanal Remunerado",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0009",
		// "nome":"Farmácia",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0010",
		// "nome":"Férias",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0011",
		// "nome":"FGTS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0012",
		// "nome":"Gratificações",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0013",
		// "nome":"Horas Extras",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0014",
		// "nome":"INSS Empresa",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0015",
		// "nome":"PAT - Programa Alim. Trabalhador",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0016",
		// "nome":"Previdência Privada",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0017",
		// "nome":"Pró-Labore",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0018",
		// "nome":"Salário Estagiários",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0019",
		// "nome":"Salários",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0020",
		// "nome":"Vale Refeição",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0021",
		// "nome":"Vale Transporte",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.03.0022",
		// "nome":"Vestuário",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04",
		// "nome":"GASTOS GERAIS DE FABRICAÇÃO",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.1.02.04.0002",
		// "nome":"Água e Esgoto",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0003",
		// "nome":"Aluguel",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0004",
		// "nome":"Aluguel de Equipamentos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0005",
		// "nome":"Bens de Pequeno Valor",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0006",
		// "nome":"Brindes e Amostras",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0007",
		// "nome":"Combustíveis e Lubrificantes",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0008",
		// "nome":"Comissões sobre Serviços",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0009",
		// "nome":"Condução",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0010",
		// "nome":"Confraternizações",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0011",
		// "nome":"Contribuição Sindical/Assoc.de Classe",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0012",
		// "nome":"Depreciações e Amortizações",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0013",
		// "nome":"Despesas de Importação",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0014",
		// "nome":"Energia Elétrica",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0015",
		// "nome":"Feiras/Congressos/Simpósios/Cursos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0016",
		// "nome":"Formação de Pessoal",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0017",
		// "nome":"Fretes e Carretos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0018",
		// "nome":"Jornais, Revistas e Periódicos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0019",
		// "nome":"Leasing",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0020",
		// "nome":"Locação de Equipamentos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0021",
		// "nome":"Manutenção de Equipamentos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0022",
		// "nome":"Manutenção de Prédios",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0023",
		// "nome":"Manutenção de Veículos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0024",
		// "nome":"Material de Consumo",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0025",
		// "nome":"Material de Limpeza",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0026",
		// "nome":"Seguros",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0027",
		// "nome":"Serv.de Terceiros P.Física - Autônomos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0028",
		// "nome":"Serviços de Terceiros - Pessoa Jurídica",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0029",
		// "nome":"Telefone",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0030",
		// "nome":"Viagens e Estadias",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0031",
		// "nome":"(-) Crédito PIS Não-Cumulativo",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.04.0032",
		// "nome":"(-) Crédito Cofins Não-Cumulativo",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.05",
		// "nome":"ESTOQUE INICIAL DE PROD.EM ELABORAÇÃO",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.1.02.05.0001",
		// "nome":"Estoque Inicial de Prod. em Elaboração",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.06",
		// "nome":"ESTOQUE INICIAL DE PROD.ACABADOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.1.02.06.0001",
		// "nome":"Estoque Inicial de Prod.Acabados",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.07",
		// "nome":"ESTOQUE FINAL DE PROD.EM ELABORAÇÃO",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.1.02.07.0001",
		// "nome":"Estoque Final de Prod.em Elaboração",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.1.02.08",
		// "nome":"ESTOQUE FINAL DE PROD.ACABADOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.1.02.08.0001",
		// "nome":"Estoque Final de Prod.Acabados",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2",
		// "nome":"DESPESAS OPERACIONAIS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"150,00",
		// "creditos":"0,00",
		// "saldoAtual":"150,00 D",
		// "nivel":2,"estaZerado":false},
		// {"codigo":"4.2.01",
		// "nome":"DESPESAS COMERCIAIS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"150,00",
		// "creditos":"0,00",
		// "saldoAtual":"150,00 D",
		// "nivel":3,"estaZerado":false},
		// {"codigo":"4.2.01.01",
		// "nome":"DESPESAS TRABALHISTAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.2.01.01.0001",
		// "nome":"(Idem - Classificação 3.1.02.03)",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.02",
		// "nome":"ENCARGOS SOCIAIS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.2.01.02.0001",
		// "nome":"Inss",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.02.0002",
		// "nome":"Fgts",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03",
		// "nome":"DESPESAS GERAIS COMERCIAIS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"150,00",
		// "creditos":"0,00",
		// "saldoAtual":"150,00 D",
		// "nivel":4,"estaZerado":false},
		// {"codigo":"4.2.01.03.0001",
		// "nome":"Agua e Esgoto",
		// "saldoAnterior":"0,00 D",
		// "debitos":"50,00",
		// "creditos":"0,00",
		// "saldoAtual":"50,00 D",
		// "nivel":5,"estaZerado":false},
		// {"codigo":"4.2.01.03.0004",
		// "nome":"Aluguel",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0006",
		// "nome":"Bens de Pequeno Valor",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0007",
		// "nome":"Brindes",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0009",
		// "nome":"Combustíveis e Lubrificantes",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0010",
		// "nome":"Comissões",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0011",
		// "nome":"Comissões sobre Vendas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0012",
		// "nome":"Condução",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0015",
		// "nome":"Confraternizações",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0016",
		// "nome":"Copa, Cozinha e Refeitório",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0017",
		// "nome":"Cópias e Reproduções",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0019",
		// "nome":"Correios e Malotes",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0020",
		// "nome":"Crea-PR",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0021",
		// "nome":"Depreciação e Amortização",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0024",
		// "nome":"Despesas com Exportação",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0025",
		// "nome":"Despesas com Veículos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0026",
		// "nome":"Despesas de Cartório",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0027",
		// "nome":"Donativos e Contribuições",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0028",
		// "nome":"Energia Elétrica",
		// "saldoAnterior":"0,00 D",
		// "debitos":"100,00",
		// "creditos":"0,00",
		// "saldoAtual":"100,00 D",
		// "nivel":5,"estaZerado":false},
		// {"codigo":"4.2.01.03.0029",
		// "nome":"Feiras/Congressos/Simpósios/Cursos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0030",
		// "nome":"Formação de Pessoal",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0031",
		// "nome":"Fretes e Carretos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0032",
		// "nome":"Impressos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0033",
		// "nome":"Internet",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0034",
		// "nome":"Jornais, Revistas e Periódicos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0035",
		// "nome":"Leasing",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0036",
		// "nome":"Legais e Judiciais",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0037",
		// "nome":"Locação de Equipamentos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0038",
		// "nome":"Manutenção e Conservação",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0039",
		// "nome":"Material de Consumo",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0040",
		// "nome":"Material de Escritório",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0041",
		// "nome":"Material de Expediente",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0042",
		// "nome":"Material de Limpeza",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0043",
		// "nome":"Propaganda e Publicidade",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0044",
		// "nome":"Refeições e Lanches",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0045",
		// "nome":"Segurança e Vigilância",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0046",
		// "nome":"Seguros",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0047",
		// "nome":"Serv.Terceiros P.Física - Autônomos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0048",
		// "nome":"Serv.Terceiros Pessoa Jurídica",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0049",
		// "nome":"Serviço de Terceiros - Pessoa Jurídica",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0050",
		// "nome":"Sindicato Patronal/Assoc.de Classe",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0051",
		// "nome":"Telefone Linha Fixa",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0052",
		// "nome":"Telefone Móvel Celular",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0053",
		// "nome":"Telefone Nextel",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.01.03.0054",
		// "nome":"Viagens e Estadias",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.02",
		// "nome":"DESPESAS ADMINISTRATIVAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"4.2.02.01",
		// "nome":"DESPESAS TRABALHISTAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.2.02.01.0001",
		// "nome":"(Idem - Classificação 3.1.02.03)",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.02.02",
		// "nome":"ENCARGOS SOCIAIS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.2.02.02.0001",
		// "nome":"Inss",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.02.02.0002",
		// "nome":"Fgts",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.02.03",
		// "nome":"DESPESAS GERAIS ADMINISTRATIVAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.2.02.03.0001",
		// "nome":"(Idem - Classificação 3.2.01.03)",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.02.04",
		// "nome":"DESPESAS INDEDUTÍVEIS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.2.02.04.0001",
		// "nome":"Autos de Infração",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.02.04.0002",
		// "nome":"Contribuições e Doações",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.02.04.0003",
		// "nome":"Impostos Estaduais - Exerc. Anteriores",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.02.04.0004",
		// "nome":"Impostos Federais - Exerc. Anteriores",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.02.04.0005",
		// "nome":"Impostos Municipais - Exerc.Anteriores",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.02.04.0006",
		// "nome":"Multas Punitívas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.03",
		// "nome":"DESPESAS FINANCEIRAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"4.2.03.01",
		// "nome":"DESPESAS COM ATUALIZAÇÕES",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.2.03.01.0001",
		// "nome":"Despesas Bancárias",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.03.01.0002",
		// "nome":"Despesas de Cobrança",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.03.01.0003",
		// "nome":"Variação Cambial Passiva",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.03.01.0004",
		// "nome":"Variação Monetária Passiva",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.03.02",
		// "nome":"JUROS E DESCONTOS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.2.03.02.0001",
		// "nome":"Juros de Mora",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.03.02.0002",
		// "nome":"Descontos Concedidos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.03.02.0003",
		// "nome":"Juros s/ Empréstimos e Financiamentos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.03.02.0004",
		// "nome":"Juros s/ Descontos de Duplicatas",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.04",
		// "nome":"DESPESAS TRIBUTÁRIAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"4.2.04.01",
		// "nome":"IMPOSTOS, TAXAS E CONTRIBUIÇÕES",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.2.04.01.0001",
		// "nome":"Impostos e Taxas Estaduais",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.04.01.0002",
		// "nome":"Impostos e Taxas Federais",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.04.01.0003",
		// "nome":"Impostos e Taxas Municipais",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.04.01.0004",
		// "nome":"IOF",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.04.01.0005",
		// "nome":"IPTU",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.04.01.0006",
		// "nome":"IPVA",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.04.01.0007",
		// "nome":"IRF (Exclusivo na Fonte)",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.04.02",
		// "nome":"MULTAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.2.04.02.0001",
		// "nome":"Multas Fiscais Compensatórias",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.04.02.0002",
		// "nome":"Multas de Mora",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.04.02.0003",
		// "nome":"Multas Contratuais",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.05",
		// "nome":"OUTRAS DESPESAS OPERACIONAIS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"4.2.05.01",
		// "nome":"PERDAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.2.05.01.0001",
		// "nome":"Perdas com Duplicatas Incobráveis",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.06",
		// "nome":"DESPESAS NÃO OPERACIONAIS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"4.2.06.01",
		// "nome":"PERDAS",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"4.2.06.01.0001",
		// "nome":"Perdas com Sinistros",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.06.01.0002",
		// "nome":"Perdas na Alienação de Imobilizado",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.06.01.0003",
		// "nome":"Perdas na Alienação de Investimentos",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.06.01.0004",
		// "nome":"Perdas, Deterioração de Mercadorias",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"4.2.06.01.0005",
		// "nome":"Perda crédito de ICMS s/ Imobilizado",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"5",
		// "nome":"CONTAS DE FECHAMENTO DE BALANÇO",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":1,"estaZerado":true},
		// {"codigo":"5.1",
		// "nome":"RESULTADO DO EXERCÍCIO",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":2,"estaZerado":true},
		// {"codigo":"5.1.01",
		// "nome":"RESULTADO OPERACIONAL",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":3,"estaZerado":true},
		// {"codigo":"5.1.01.01",
		// "nome":"PROVISÃO IMPOSTOS E CONTRIB. S/ O LUCRO",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		// {"codigo":"5.1.01.01.0001",
		// "nome":"Provisão para Imposto de Renda Pessoa Jurídica",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"5.1.01.01.0002",
		// "nome":"Provisão para Contribuição Social",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":5,"estaZerado":true},
		// {"codigo":"5.1.01.02",
		// "nome":"RESULTADO FINAL DO EXERCÍCIO",
		// "saldoAnterior":"0,00 D",
		// "debitos":"0,00",
		// "creditos":"0,00",
		// "saldoAtual":"0,00 D",
		// "nivel":4,"estaZerado":true},
		{"codigo":"5.1.01.02.0001",
		"nome":"Resultado Líquido do Exercício",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":5,"estaZerado":true}
	],
		"gruposPrincipais":[{"codigo":"1",
		"nome":"ATIVO",
		"saldoAnterior":"0,00 D",
		"debitos":"100.500,00",
		"creditos":"150,00",
		"saldoAtual":"100.350,00 D",
		"nivel":1,"estaZerado":false},
		{"codigo":"2",
		"nome":"PASSIVO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"100.000,00",
		"saldoAtual":"100.000,00 C",
		"nivel":1,"estaZerado":false},
		{"codigo":"3",
		"nome":"CONTAS DE RESULTADO - RECEITAS",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"500,00",
		"saldoAtual":"500,00 C",
		"nivel":1,"estaZerado":false},
		{"codigo":"4",
		"nome":"CONTAS DE RESULTADO - CUSTOS E DESPESAS",
		"saldoAnterior":"0,00 D",
		"debitos":"150,00",
		"creditos":"0,00",
		"saldoAtual":"150,00 D",
		"nivel":1,"estaZerado":false},
		{"codigo":"5",
		"nome":"CONTAS DE FECHAMENTO DE BALANÇO",
		"saldoAnterior":"0,00 D",
		"debitos":"0,00",
		"creditos":"0,00",
		"saldoAtual":"0,00 D",
		"nivel":1,"estaZerado":true}],
		"numeroFolha":1},
		"valido":true,
		"invalido":false,
		"notifications":[],
		"isValid":true},
		"dataBaseRelatorio":"Balancete",
		"nomeRelatorio":"Balancete"
		}
		]

		let relatorios: any[] = []
		Stimulsoft.Base.Localization.StiLocalization.setLocalizationFile("localization/en.xml", true)
	
		informacoesRelatorio.forEach(informacaoRelatorio => {
		  const relatorio = Stimulsoft.Report.StiReport.createNewReport()
		  relatorio.loadFile('reports/' + informacaoRelatorio.nomeRelatorio + '.mrt')
	
		  relatorio.dictionary.databases.clear()
	
		  var dataBaseRelatorio = new Stimulsoft.System.Data.DataSet()
		  dataBaseRelatorio.readJson(informacaoRelatorio.json)
		  relatorio.regData(informacaoRelatorio.dataBaseRelatorio, null, dataBaseRelatorio)
		  relatorios.push(relatorio)
		});
	
		var reportMerge = new Stimulsoft.Report.StiReport()
		reportMerge.reportUnit = relatorios[0].reportUnit
		
		await reportMerge.renderAsync2()
		reportMerge.renderedPages.clear()
		

		for(let relatorio of relatorios){

			await relatorio.renderAsync2();
				for (var index = 0; index < relatorio.renderedPages.count; ++index) {
							 reportMerge.renderedPages.add(relatorio.renderedPages.getByIndex(index))
						 }
			
		}
	
		this.options.appearance.fullScreenMode = true
		this.options.toolbar.displayMode = Stimulsoft.Viewer.StiToolbarDisplayMode.Separated
		this.options.toolbar.viewMode = Stimulsoft.Viewer.StiWebViewMode.Continuous
		this.options.toolbar.showFullScreenButton = false
		this.options.toolbar.printDestination = Stimulsoft.Viewer.StiPrintDestination.Pdf
	
		this.viewer.report = reportMerge
		this.viewer.renderHtml('viewerContent')
	}

	constructor(private http: HttpClientModule) {

	}
}